.PW010022 .float-wrap {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 15px;
  background: #ffffff;
  color: white;
  text-align: center;
  line-height: 100px;
  cursor: pointer;
  -webkit-box-shadow: -1px 0 8px 0 rgba(231, 231, 231, 0.48);
  box-shadow: -1px 0 8px 0 rgba(231, 231, 231, 0.48);
  border-radius: 19px;
  z-index: 999;
}
.PW010022 .float-wrap :first-child {
  border-radius: 19px 19px 0 0;
}
.PW010022 .float-item {
  width: 38px;
  height: 38px;
}
.PW010022 .float-item:hover {
  background: #0280ff;
}
.PW010022 .float-wrap-resources {
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.PW010022 .float-wrap-resources:hover {
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.PW010022 .float-wrap-download {
  background-image: url(../images/download.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.PW010022 .float-wrap-download:hover {
  background-image: url(../images/download_hover.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.PW010022 .float-wrap-scan {
  background-image: url(../images/scan.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.PW010022 .float-wrap-scan:hover {
  background-image: url(../images/scan_hover.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.PW010022 .float-wrap-customer {
  background-image: url(../images/customer.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.PW010022 .float-wrap-customer:hover {
  background-image: url(../images/customer_hover.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.PW010022 .float-wrap-backtop {
  display: none;
  background-image: url(../images/up.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.PW010022 .float-wrap-backtop:hover {
  background-image: url(../images/up_hover.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.PW010022 .float-hover-resources {
  display: none;
  width: 156px;
  height: 60px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 2px 6px 3px rgba(182, 182, 182, 0.27);
  box-shadow: 0px 2px 6px 3px rgba(182, 182, 182, 0.27);
  border-radius: 4px;
  position: absolute;
  z-index: 999;
  right: 42px;
}
.PW010022 .float-hover-resources .arrow {
  position: absolute;
  top: 27px;
  right: -5px;
  border-top: 5px solid transparent;
  border-left: 5px solid #ffffff;
  border-bottom: 5px solid transparent;
}
.PW010022 .float-hover-download {
  display: none;
  width: 156px;
  height: 105px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 2px 6px 3px rgba(182, 182, 182, 0.27);
  box-shadow: 0px 2px 6px 3px rgba(182, 182, 182, 0.27);
  border-radius: 4px;
  position: absolute;
  z-index: 999;
  right: 42px;
}
.PW010022 .float-hover-download .arrow {
  position: absolute;
  top: 47px;
  right: -5px;
  border-top: 5px solid transparent;
  border-left: 5px solid #ffffff;
  border-bottom: 5px solid transparent;
}
.PW010022 .float-hover-scan {
  display: none;
  width: 156px;
  height: 105px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 2px 6px 3px rgba(182, 182, 182, 0.27);
  box-shadow: 0px 2px 6px 3px rgba(182, 182, 182, 0.27);
  border-radius: 4px;
  position: absolute;
  z-index: 999;
  right: 42px;
}
.PW010022 .float-hover-scan .arrow {
  position: absolute;
  top: 47px;
  right: -5px;
  border-top: 5px solid transparent;
  border-left: 5px solid #ffffff;
  border-bottom: 5px solid transparent;
}
.PW010022 .float-hover-content {
  width: 156px;
  height: 105px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.PW010022 .float-hover-content .hover-content-item {
  width: 78px;
  text-align: center;
}
.PW010022 .float-hover-content .hover-content-item .hover-content-item-title {
  font-family: PingFangSC-Regular;
  font-size: 10px;
  height: 14px;
  line-height: 14px;
  color: #2c2e32;
}
.PW010022 .float-hover-content .hover-content-item .hover-content-item-desc {
  font-family: PingFangSC-Regular;
  font-size: 8px;
  height: 11px;
  line-height: 11px;
  color: #999999;
}
.PW010022 .float-hover-content .hover-content-item .pc-img {
  width: 54px;
  height: 54px;
  margin: 13px 13px 6px 13px;
  background-image: url(../images/pc.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 0;
}
.PW010022 .float-hover-content .hover-content-item .mobile-img {
  width: 54px;
  height: 54px;
  margin: 13px 13px 6px 13px;
  background-image: url(../images/mobile.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 0;
}
.PW010022 .float-hover-content .hover-content-item .weibo-img {
  width: 54px;
  height: 54px;
  margin: 13px 13px 8px 13px;
  background-image: url(../images/weibo.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 0;
}
.PW010022 .float-hover-content .hover-content-item .wechat-img {
  width: 60px;
  height: 60px;
  margin: 10px 10px 5px 9px;
  background-image: url(../images/wechat.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 0;
}
